RubyGems Navigation menu

docomoru 0.1.2

Client library for docomo API written in Ruby.

Versions:

  1. 0.1.4 - January 24, 2018 (131 KB)
  2. 0.1.3 - March 31, 2015 (131 KB)
  3. 0.1.2 - March 18, 2015 (131 KB)
  4. 0.1.1 - December 28, 2014 (129 KB)
  5. 0.1.0 - December 05, 2014 (129 KB)
Show all versions (8 total)

Runtime Dependencies (6):

Development Dependencies (6):

  • bundler ~> 1.7
  • codeclimate-test-reporter = 0.4.4
  • rake = 10.4.2
  • rspec = 3.2.0
  • rubocop = 0.29.1
  • webmock = 1.20.4
  • Owners:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    e71c88d80e4aeba4efdc6cd535d5e772cad4ba072d20ee7a98d9e50d6cdc95a6

    Total downloads 13,394

    For this version 1,299

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: